EDIT - bug #7908

Redmine communication hub slows down RegistrationWorkingSets
11/14/2018 02:57 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

As stated in #7785 the checking for messaged in the Redmine instance serving as communication hub slows down the display of
registration working sets a lot (43%)

Solutions:

1. disable the message check for now since this feature is not used anyway.
2. decide for another solution to establish the communication between submitter and curator

Related issues:
Copied to EDIT - task #7935: Discuss new solution to establish the communicat... Closed
Copied to EDIT - bug #7936: Consider complete removal of redmine communicatio... Closed

Associated revisions

Revision 4516¢c47c - 11/14/2018 03:12 PM - Andreas Kohlbecker

ref #7908 disabling redmine message check in redmine communication hub to speed up registration workingset editor

History

#1 - 11/14/2018 02:59 PM - Andreas Kohlbecker

- Tags changed from performance to performance, phycobank

#2 - 12/04/2018 12:02 PM - Andreas Kohlbecker

- Copied to task #7935: Discuss new solution to establish the communication between submitter and curator added

#3 - 12/04/2018 12:11 PM - Andreas Kohlbecker

- Copied to bug #7936: Consider complete removal of redmine communication hub code added

#4 - 12/04/2018 12:12 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

all open issues and tasks copied to other tickets.
